{
  "carPaint": {
    "color": "#FFF20707",
    "flakes": 1.0,
    "enabled": false
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#191818"
    ]
  },
  "rollCage": {
    "enabled": true,
    "colors": [
      "#444343"
    ]
  }
}